
TYPO3.Flow - Task # 38037

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2012-06-14 Assigned To:
Updated: 2012-07-13 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Update FLOW3 manual
Description

Associated revisions
Revision 63421e01 - 2012-06-26 10:33 - Karsten Dambekalns

[TASK] Remove trailing colon from example headlines

It just looked weird this way…

Change-Id: Ie749f73b32e15ddff05bb8dc774e349fc09e5e12
Related: #38037
Releases: 1.1, 1.2

Revision 90cad6b6 - 2012-06-27 10:16 - Ryan J. Peterson

[TASK] Add "Essential Design Patterns" to the guide

Re-uses some AOP verbage from part III of the guide.

Change-Id: I9255c9f5eedd377aa38bd7c39c9e79a857a93798
Related: #38037
Related: #27561
Releases: 1.1, 1.2

Revision 94d73f3a - 2012-06-27 10:17 - Ryan J. Peterson

[TASK] Add "Essential Design Patterns" to the guide

Re-uses some AOP verbage from part III of the guide.

Change-Id: I9255c9f5eedd377aa38bd7c39c9e79a857a93798
Related: #38037
Related: #27561
Releases: 1.1, 1.2

Revision bfeeb2ad - 2012-06-27 11:09 - Karsten Dambekalns
[TASK] Remove trailing colon from example headlines

It just looked weird this way…

Change-Id: Ie749f73b32e15ddff05bb8dc774e349fc09e5e12
Related: #38037
Releases: 1.1, 1.2

Revision 439702c1 - 2012-06-28 02:45 - Karsten Dambekalns

[TASK] Add "Introduction" to the guide

Added introduction section for the guide.

Change-Id: I3941c3981f17214f98fda08b21a492f1adca9eb8
Related: #38037
Related: #27561
Releases: 1.1, 1.2

Revision efe74d51 - 2012-07-04 15:54 - Karsten Dambekalns

[TASK] Add "Introduction" to the guide

Added introduction section for the guide.

Change-Id: I3941c3981f17214f98fda08b21a492f1adca9eb8
Related: #38037
Related: #27561
Releases: 1.1, 1.2

History
#1 - 2012-06-14 14:26 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12050

#2 - 2012-06-14 14:26 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12051

#3 - 2012-06-14 14:26 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12052
#4 - 2012-06-14 14:26 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12053

#5 - 2012-06-14 14:26 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12054

#6 - 2012-06-14 14:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12055

#7 - 2012-06-14 14:39 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12056

#8 - 2012-06-14 14:39 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12057

#9 - 2012-06-14 14:39 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12058

#10 - 2012-06-14 14:39 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12059

#11 - 2012-06-14 14:39 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12060

#12 - 2012-06-14 16:01 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12063
#13 - 2012-06-14 16:01 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12064

#14 - 2012-06-14 16:32 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12065

#15 - 2012-06-14 16:35 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12067

#16 - 2012-06-19 10:52 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1

#17 - 2012-06-21 12:08 - Karsten Dambekalns
- Project changed from Documentation to TYPO3.Flow

#18 - 2012-06-21 12:08 - Karsten Dambekalns
- Category set to - Documentation -
- Has patch set to No

#19 - 2012-06-25 22:38 - Karsten Dambekalns
- Parent task set to #27561

#20 - 2012-07-13 12:40 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

This is roughly the same as the parent task #27561, closing this.
